



# bins

## Description


Print the contents of all an arena's bins and a thread's tcache.

Default to the current thread's arena and tcache.
## Usage:


```bash
usage: bins [-h] [addr] [tcache_addr]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|Address of the arena.|
|`tcache_addr`|Address of the tcache.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
